kernel_coef0: 0.008192650773046989
kernel_gamma: 0.00022230231634429192
kernel_metric: polynomial
kernel_noise_level: 0.0008661979057236824
max_iter_predict: 169
n_restarts_optimizer: 0
random_state: 8
